<div class="container">
  <div class="title">
    <h1 class="text-center">Pokemons</h1>
  </div>
  <div class="input-group">
    <input type="text" class="form-control" [(ngModel)]="searchText" placeholder="Procurar por Pokemon">
    <span class="input-group-btn">
      <button class="btn btn-primary" type="button"><i class="fa fa-search"></i></button>
    </span>
  </div>
  <table class="table table-striped">
    <thead class="thead-light">
      <tr>
        <th scope="col">Nome</th>
        <th scope="col">URL</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let pokemon of pokemons | filter: searchText">
        <td scope="row">
          <b>
            <a [routerLink]="[pokemon.name]">
              {{ pokemon.name }}
            </a>
          </b>
        </td>
        <td>{{ pokemon.url}}</td>
      </tr>
    </tbody>
  </table>
</div>